Ne pas cliquer
Parrain-Linux
suppose que Guillaume n'utilise pas GNU/linux
 :     :     :   

Résultats de recherche

Posté le 15/06/2016
Bureau blanc au démarrage de debian jessy
bon point de départ pour la gestion des versions sous debian https://wiki.debian.org/AptPreferences
Posté le 14/06/2016
Parrain-Linux version 5 : bientôt ?
ça a l'air plus léché :hate: =)
Posté le 10/06/2016
[RÉSOLU] Steam sur jessie
Citation de obelix1502:
Je veux pas lui faire faire de conneries, mais chez moi pour que steam et ma carte Nvidia 750 GTX soient pris en compte, j'ai été obligé de passer à stretch sur les conseils d'un modo de debian-facile Choqué
c'est mieux oui (plus à jour) mais steamOS est basé sur debian stable donc ça devrai fonctionner
Posté le 08/06/2016
[RÉSOLU] Steam sur jessie
salut, il en manque un bout ou c'est moi?

mon mien moins des trucs persos :
Code:
deb [arch=amd64,i386] http://ftp.fr.debian.org/debian/ stable main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ stable main non-free contrib

deb [arch=amd64,i386] http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# wheezy-updates, previously known as 'volatile'
deb [arch=amd64,i386] http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb [arch=amd64,i386] http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free
Posté le 05/06/2016
Debian jessie
salut, je plussoie loufy et pour ta signature je te conseille le GULL https://www.rhizomes.org/ qui sont de ton coin Winkje les ai rencontrés ils sont sympa :)
Posté le 11/05/2016
[résolut] Installer Skype sur Debian
salut, au lieu d'utiliser dpkg utilise plutôt gdebi ça gère les dépendances ;)
Posté le 04/05/2016
[résolut] installer flash player sous debian 8 jessie
non il est dans contrib :)
Code:
~$ apt-cache policy flashplugin-nonfree
flashplugin-nonfree:
  Installé : (aucun)
  Candidat : 1:3.6.1+b1
 Table de version :
     1:3.6.1+b1 990
        500 http://ftp.fr.debian.org/debian testing/contrib amd64 Packages
        990 http://ftp.fr.debian.org/debian unstable/contrib amd64 Packages
     1:3.6.1 500
        500 http://ftp.fr.debian.org/debian stable/contrib amd64 Packages
     1:3.2+wheezy1 500
        500 http://ftp.fr.debian.org/debian oldstable/contrib amd64 Packages
Posté le 04/05/2016
[résolut] installer flash player sous debian 8 jessie
hum désolé, pour installer flashplugin-nonfree

en root #
Code:
apt-get install flashplugin-nonfree

:)
Posté le 03/05/2016
[résolut] installer flash player sous debian 8 jessie
Code:
~$ apt-cache search flashplugin
flashplugin-nonfree - Adobe Flash Player - browser plugin
flashplugin-nonfree-extrasound - Adobe Flash Player platform support library for Esound and OSS
pepperflashplugin-nonfree - Pepper Flash Player - browser plugin


~$ apt-cache policy flashplugin-nonfree
flashplugin-nonfree:
  Installé : (aucun)
  Candidat : 1:3.6.1+b1
 Table de version :
     1:3.6.1+b1 990
        500 http://ftp.fr.debian.org/debian testing/contrib amd64 Packages
        990 http://ftp.fr.debian.org/debian unstable/contrib amd64 Packages
     1:3.6.1 500
        500 http://ftp.fr.debian.org/debian stable/contrib amd64 Packages
     1:3.2+wheezy1 500
        500 http://ftp.fr.debian.org/debian oldstable/contrib amd64 Packages

il est fourni avec un petit utilitaire de mise à jour de la lib avec la commande *update-flashplugin-nonfree* (pas sûr du nom exact)
Posté le 03/04/2016
environnement du graphique au linux
salut, regarde LXDE et openbox la seule différence est un panel en plus pour LXDE, puis aujourd'hui la ram utilisée par un bureau ça a peu d'importance avec les machines actuelles, si j'utilise openbox plutôt que KDE et gnome-shell c'est surtout parce qu'il conviens plus à mes attentes et pas parce qu'il consomme moins de ram, je suis sûr que mon bureau openbox consomme plus que LXDE dans sa configuration actuelle, parce qu'il faut ajouter le compositeur pour la transparence, le fond d'écran, le panel, le pager, les widgets....
Posté le 02/04/2016
[Résolu] BusyBox / nitramfs
salut, d'une erreur de modifications de fichiers critiques Très content

sans le contexte difficile de répondre objectivement mais en général quand ça fait ça c'est qu'il manque le noyau ou un truc bas niveau, ça sent la réinstall ^_^
Posté le 30/03/2016
Mise à niveau du serveur !
Surpris
Posté le 26/03/2016
[Résolu] synaptic - locaux - obsoletes - Filtres personna
Citation:
*   10 paquets listés
(buc, libdvdcss2, medibuntu-keyting, ploeshare,
plymouth-theme-mint-sunrise, remastersys, remastersys-gui
super-boot-manager ubuntu-tweak, w64codevs)

Devrais-je les supprimer complètement tous les 10 du système ?
salut, non ça veux dire qu'ils ont été installés manuellement ou qu'ils n'ont pas/plus l'équivalent dans les dépôts
Posté le 23/03/2016
À la recherche de nouveaux smileys
je crois que j'ai trouvé ton bonheur Guillaume Winkhttps://github.com/Ranks/emojione
Posté le 17/03/2016
Screenshots (captures d'écran) de vos bureaux/environnements
retour de compiz sur ma Debian Stretch/SID par l'ajout du dépôt ubuntu trusty main universe et un peu de pinning \o/

Posté le 21/02/2016
problème avec wubi
coucou, http://www.parrain-linux.com/espacemembre.php?page=profil&pseudo=GULLIVAR semble relativement proche il y aurai un parrain aussi mais vu le profil je pense à un fake, sinon il y en a d'autres sur grenoble :)
voir la carte des membres
Posté le 20/02/2016
problème avec wubi
salut itinerairesbis je te conseille vivement de voir avec quelqu'un proche de chez toi (IRL)
Posté le 16/02/2016
Problème avec aptdaemon
bonjour, erreur courante quand on débute : on ne peut utiliser apt 2 fois en même temps

la solution est
fermer la logithèque et autres puis
Code:
sudo dpkg --configure -a
sudo apt-get update
sudo apt-get upgrade
pour latex faudrai le nom exact de l'app à installer (texlive?)

bonne chance :)
Posté le 08/02/2016
Pourquoi diriger les débutant vers Ubuntu ?
ben oui ce sont des exceptions ^_^ d'un coté les 100% libres affichent clairement leur volonté de ne fournir rien que du libre, et ubuntu affiche plus ou moins clairement son désir de commercialisation de par ses partenariats, manjaro je pense que c'est plus dû à un manque de maturité.
Arch même est plutôt orienté sources based sauf qu'ils ne fournissent que du binaire (je n'aime pas trop les distros Arch elles semblent le cul entre 2 chaises) enfin c'est mon point de vue hein ;)
Posté le 07/02/2016
information concernant le materiel
salut, c'est quoi ton pc portable? il doit bien y avoir inscrit quelque part dessus la marque et le modèle Sourireà partir de là suffit de trouver la doc sur le site constructeur, le type et la capacité maximum de la ram doit y être indiqué

faut pas trop se fier aux logiciels quand on veux des infos matériels précises, le materiel peut indiquer ce qu'il veux au logiciel c'est pas forcement exact
Page : < 1 2 ... 7 8 9 10 11 ... 17 18 >
Page générée en 0.7015 seconde(s).